Subject: GROMOS Trajectory file...

From: "G. Ravishanker" <[email-masked]>
Date: Tue, 18 Jan 1994 14:56:41 -0500

Hi

I would like to confirm that the trajectory files written out by GROMOS
(GROMOS87 and afterwards...) is still a title line followed by 3*natoms
coordinates in (10f8.3) format for constant volume simulations. I also
would like to make sure that this is the case with AMBER trajectory files
also. Thanks for the help in advance.

****************************************************************************
* Ganesan Ravishanker			Ph: (203) 344-8544 Ext. 3110       *
* Coordinator of Scientific Computing,  Fax:(203) 344-7960                 *
* Adjunct Associate Professor(Dept. of Chem.)                              *
* Wesleyan University               e-mail:[email-masked]  *
* Middletown, CT 06457.                                                    *
****************************************************************************